ion-toolbar{
    text-align: center;
}
.button-create{
    position: absolute;
    right: inherit;}
    ion-header{ --ion-background-color:#ffc409; }
    ion-content{ --ion-background-color:#f5f6f0; }
    ion-button {
        --background: #ffc409;
}

ion-menu {
    pointer-events: all;
}